<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="colId.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colProductName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colStepName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colSN.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column2.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column3.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column4.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column8.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column5.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column6.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column7.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colModifyCode.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colModifyTime.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAH3SURBVFhH7ZfbK0RRFIfnT6M8SB488OKBJJIkSW5hipQH
        Sg25JCImlxlyIteQuxkPiqZEIg/ut2EYl1pm19qctVvOwz45L3z11Z7Za/1+07zMGdc/Zmp82263bxt+
        W9GDlRRu+CH6YVsuFysp3ODdyzu0z4e0FftcLlZSanzB2NdDvXl+sy2Xi5WU6pEgqF5FXqFldk9bsc/l
        YiWlajgAqhePUdtyuVhJqRzaAtWzcBSaJna0FftcLlZSKgY3QfX0/tm2XC5WUsq8G6B6fBuButGgtmKf
        y8VKSunAOqgeXj/ZlsvFSkpJ/xqo7l+GoXxgVVuxz+ViJaW4bxVUQxcPtuVysZJS1LsCqntn95DTNqOt
        2OdysZJS2LMMqiOBI9iNhegq9rlcrKQUdC+BU2IlJb9rEZwSKyl5nQvglFhJye2YB6fESkp22xw4JVZS
        slpnwSmxkpLpmQbO8OuHtuacDM+UIc9YSUlvngRO8VilK82aMOQZKylpjQZwiqcaqdUdp3k2tXHckGes
        pKQ0+I2UhjFQFQ8VUqs7zu9ZkS0d4z+AILneD6ond5Evre44zbNJ9X5DnrGOJ7F2GMweXD1+aXXHqc5L
        sepnEtyDIA2dx35WUfP76h2nOi/FGmviqrxGfLWX/LqJ12bNd5zqvDCWy/81+4O4XJ92BfrTHmKerwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="tsbtnQuery.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAS+SURBVFhH7VVbTNtVGCfxacmSJT755JOvPvniAxEBZxYv
        iYYRzXSyixdWnY6FbQRa/miITmRGoGODzQEV2vVCGGOu5TJKx7W027gKo9wptFCg0BuUFj6/78/BsEAv
        DDAx8Zf88uWc853fdzn//zkR/wmIyg2HOaUhK11pKBCp9I2c0niTU7bni8qNH15SGA8xt70Fp+g5mK4y
        pKWojHOcyghB6OcTUhhfZlt3DxSL5FQG80aQK392QeXjMWgamP6H9zsnIK+mZ3MiHtzzDZN4fgjlhmMC
        pdYrUhrgN003dIzPweKyLyBNMw4orO8D8iemKfV5TGrnEMnbowRXtV6hoh1utw3BwpIP3Ct+cHn9GMwP
        dhwHYnW3mU+A9grl+jQmGT44ecuLqX+0zaTK9aDUD4ETq1v2rcKKf5W3lIR9aQXmPYHZ0DcFtD9VrPen
        KVojmXR4SJG2ZqXI2iAH2z7r9oILK19ZXYM1APChpU5QR+YwUDCWtZiAdJBGJh0aSVi9QKz1XpS2whM8
        cxJyeH3gxer9a2u8deKY5m2YXDCOzLnwGPRAWhelbe+yEMGRXNZ0Jrm0Gb/2DphxeXlSS53YdqqcLLXf
        xtZCsax5AEjvvKSpjIUIjiRJkwSd4c6jUbA6l3lOI6kiOg6y0671+XDYbJqm4EidmYUIjnMljUYk6Pot
        YHEs75qDM04gPSIe7wEWJjDOFulMSNCP2MC8uLRrTix4gPSI35Y0hr4hBYXa3q9/b4CHTy0wbvcE5MQ2
        3M6v3+oA0iMKirQvsTCBkVj4QJ14ox6v21EYmXdv4ShyDIWpMjNxcd3SmOZpfbO/ftgGpJcorvfGKxQv
        sDCB8fm1up++KKiDXE0nDM26nuEw/lYUgKqdxPZOIS2OdTu5gO1mCZDfxh6FfhBI73R+XSMLERwnC2oj
        T1+rBcHNeuiatMOAzcnThBxC4TG7G4N7wIqBZ/BvsCHJ0pjmaZ38yJ/2pUibgfRO5ddeYCFC40Su+skJ
        cTVcr+uBfnxgiCRGlVGrrc4l/pek+2ABSZbGNE/r5Ef+FcZhIJ0EcakvQXwv9Plv4NOce0c+ybkPn+Wp
        QdM9Dn3TiyjowDN18VXOupfxQVrhLyYPkiyNaZ7Wye/x+Cx8ha0nneO5aojhbucz+fAQl10lic+uwgo0
        UNNr5rtA50tnPu/xghtvRHqc/Pg2kKUxzdN675QdkiU6oP2nrtZABr6MCXmanSVx9Ir8wPs/Vug/uFwB
        8b9UQpHuL+iy2PHDcvI3I1VNwQlkaUzzDX2TmLQaaN/Hv1aBpGUESpqH4Ydy486TiOIUB49kKtXvZKqA
        eBKF82u7oNFkhV7rIv+hEbsm5/HlewqCG3W8HzEOk86t7gXVIzPc6bA8fxL07x7m5OejMiRzb2fIYTM/
        yq58ZkyMypCvvsddXzt7Sws/V3XArYeDu0+C8NYlxaFooexCTJqsIUYkg62U9keLpJlRnPyV6HTZ8Te5
        u/5zxbq9TWIz3hCWvhotKnuN+HqSfMsjEyuUHQsniVhO9iXbsvcIK4kcTQtz3x+ESuJ7ZfsD5rp/CJZE
        cdPgGea2v9guCaXBXMCW/x3E4ocbl3W34LtineRyVedRNv0/GCIi/gazdcEik2StcwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 23318 characters]
        wsOQABCEh/n/kzJOKq1u/QcAAAAASUVORK5CYII=
</value>
  </data>
</root>